Bug 1295665 - (6.4.z) Syslog handler does not connect to syslog
(6.4.z) Syslog handler does not connect to syslog
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Logging (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.10
Assigned To: baranowb
Nikoleta Ziakova
:
Depends On:
Blocks: 1278806 eap6410-payload
  Show dependency treegraph
 
Reported: 2016-01-05 02:13 EST by baranowb
Modified: 2017-01-17 08:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 08:01:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker LOGMGR-123 Major Resolved TCP reconnect will only attempt to reconnect once 2017-04-27 05:38 EDT

  None (edit)
Description baranowb 2016-01-05 02:13:51 EST
if syslog is not available on server boot, handler will try to connect once and thats it. It will not connect when syslog boots later on.
Comment 5 Jiří Bílek 2016-08-09 11:53:42 EDT
Verified with EAP 6.4.10.CP.CR1
Comment 6 Petr Penicka 2017-01-17 08:01:05 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.